* {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  margin: 0;
  background-color: #fff;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

.bg-1 {
  background-color: #fff688;
}

.bg-2 {
  background-color: #fc95bf;
}

.bg-3 {
  background-color: #b3ddff;
}

.bg-4 {
  background-color: #a4ffa4;
}

.bg-5 {
  background-color: #fff;
}

.bg-star-1 {
  background-image: url(../img/bg-1.png);
  background-size: 35% auto;
  background-repeat: repeat;
}

.bg-star-2 {
  background-image: url(../img/bg-2.png);
  background-size: 35% auto;
}

.bg-star-3 {
  background-image: url(../img/bg-3.png);
  background-size: 35% auto;
}


body {
  animation: whiteIn 2s ease 0s 1 normal;
  -webkit-animation: whiteIn 2s ease 0s 1 normal;
}

@keyframes whiteIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-webkit-keyframes whiteIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

a:link {
  text-decoration: underline;
  color: #fff;
}

a:visited {
  text-decoration: underline;
  color: #fff;
}

a:hover {
  text-decoration: underline;
  color: #fff000;
}

section {
  position: relative;
}

.s1 {
  z-index: 1;
}

.s2 {
  z-index: 2;
}

.s3 {
  z-index: 3;
}

.s4 {
  z-index: 4;
}

.s4 {
  z-index: 5;
}

.wrap {
  width: 100%;
  overflow: hidden;
}

.header {
  width: 100%;
  background-repeat: no-repeat;
  background-position: bottom -1px left, center;
  background-size: 100% auto, cover;
}

.webp .header {
  background-image: url("../img/bg-btm-1.svg"), url("../img/bg-top.webp");
}

.no-webp .header {
  background-image: url("../img/bg-btm-1.svg"), url("../img/bg-top.jpg");
}

.header-inner {
  position: relative;
  width: 90%;
  max-width: 1280px;
  display: flex;
  align-items: center;
  margin: 0 auto;
}

.mv {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.multiply {
  mix-blend-mode: multiply;
}

.top-logo {
  position: absolute;
  bottom: 0%;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.top-logo img {
  width: 56%;
}

button.button,
a.button {
  display: block;
  padding: 0.8em 2em;
  margin: 0 auto;
  border: 3px solid rgba(76, 55, 255, 1) !important;
  box-shadow: 3px 3px 0 #4c37ff;
  background-color: #fff;
  background-image: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-position: center right 10px;
  background-size: 10px auto;
  font-size: 20px;
  font-weight: 700;
  font-style: normal;
  text-decoration: none;
  color: #4c37ff;
  transition: all 0.2s;
}

.button span {
  display: inline-block;
  transform: rotate(15deg);
}

.content {
  position: relative;
  width: 100%;
}

.inner {
  position: relative;
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  padding: 2rem 0 4rem;
}

.inner-top {
  padding: 0 0 6rem !important;
}

.diagonal {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  z-index: 2;
}

.balloon-1 {
  position: relative;
  width: 70%;
  z-index: 2;
}

.balloon-2 {
  position: relative;
  width: 70%;
  z-index: 2;
}

.cut-1 {
  position: absolute;
  bottom: 5%;
  right: -12%;
  width: 48%;
  z-index: 2;
}

.cut-1-bg {
  position: absolute;
  top: 10%;
  right: -6%;
  width: 46%;
  z-index: 1;
  opacity: 0.6;
}

.prize {
  position: relative;
  width: 100%;
  margin: 2rem 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 3;
}

.goods {
  width: 40%;
}

.goods-name-1 {
  width: 60%;
}

.goods-name-2 {
  position: relative;
  width: 80%;
  margin: 0 0 2rem;
  z-index: 3;
}

.cut-2 {
  position: absolute;
  bottom: -16%;
  right: -6%;
  width: 46%;
  z-index: 2;
}

.cut-2-bg {
  position: absolute;
  top: 36%;
  right: -6%;
  width: 46%;
  z-index: 1;
  opacity: 0.6;
}

.btn-apply {
  width: 30%;
  margin: 3rem 0 4rem;
}

.apply {
  position: relative;
  max-width: 640px;
  padding: 2rem;
  border: #ef0f8a solid 4px;
  box-shadow: 4px 4px 0 #ef0f8a;
  background-color: #fff;
}

.apply h2 {
  font-size: 18px;
  padding: 0 0 1em;
}

.apply p {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 14px;
}

.lity-close {
  color: #fff;
  font-size: 50px !important;
  font-weight: 100 !important;
  font-family: "M PLUS 1p", sans-serif !important;
  line-height: 50px !important;
  text-shadow: none !important;
  transform: translateY(-0.2em);
}

.title {
  position: relative;
  font-size: 32px;
  font-weight: 700;
  color: #5414f2;
  text-shadow: 2px 2px 0 #fff;
  padding: 0 0 0 3em;
}

.title span {
  font-size: 75%;
}

.free {
  position: relative;
  width: 100%;
  margin: 1rem 0 4rem;
  padding: 2.8rem;
  border: #ef0f8a solid 4px;
  box-shadow: 4px 4px 0 #ef0f8a;
  background-color: #fff;
}

.text-free {
  position: relative;
  width: 74%;
  margin: 0 0 2rem;
}

.btn-free {
  position: relative;
  width: 64%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.btn-item {
  width: 47%;
  text-align: center;
}

.btn-item .button {
  display: block;
  text-align: center;
}

.btn-item img {
  width: 80%;
  margin: 0 auto;
  display: block;
}

.cut-3 {
  position: absolute;
  bottom: 2%;
  right: -5%;
  width: 36%;
}

.comics {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}

.comics-title {
  margin: 0 auto;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  color: #5414f2;
  line-height: 1.4;
}

.small {
  display: inline-block;
  font-size: 75%;
}

.comics-title span,
.comics-text span {
  display: inline-block;
  transform: rotate(15deg);
}

.comics-inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 2rem 0 2rem;
  padding: 2rem 0 0;
  border-top: #5414f2 solid 1px;
}

.comics-none {
  margin: 2rem 0 0;
  padding: 0;
  border-top: 0;
}

.comics-cover {
  width: 46%;
}

.comics-detail {
  width: 46%;
}

.comics-detail p {
  font-size: 14px;
  padding: 1em 0 0;
}

.comics-logo {
  width: 80%;
  margin: 0 auto 1rem;
}

.comics-text {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  color: #ef0f8a;
  line-height: 1.4;
}

.text-left {
  text-align: left;
}

.btn-comics {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 46%;
  text-align: center;
}

.footer {
  width: 100%;
  padding: 2rem 0;
  color: #5414f2;
  font-size: 12px;
  text-align: center;
}

.footer_inner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0 0;
}

.social {
  width: 100%;
  margin: 0 0 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.social_item:first-child {
  width: 70px;
  padding: 0 10px;
  line-height: 0;
}

.social_item {
  width: 55px;
  padding: 0 10px;
}

.c-1,
.c-2,
.c-3,
.c-4 {
  position: absolute;
}

.c-1 {
  width: 18%;
  top: -17%;
  left: -2%;
  z-index: 5;
}

.c-2 {
  width: 15%;
  bottom: 15%;
  left: 30%;
  z-index: 5;
}

.c-3 {
  width: 15%;
  top: -140%;
  left: -3%;
  z-index: 5;
}

.c-4 {
  width: 30%;
  top: -8%;
  left: -7%;
  z-index: 1;
}

@media screen and (min-width: 1px) and (max-width: 743px) {
  .pc {
    display: none;
  }

  .bg-star-1 {
    background-size: 80% auto;
    background-repeat: repeat;
  }

  .bg-star-2 {
    background-size: 80% auto;
    background-repeat: repeat;
  }

  .bg-star-3 {
    background-size: 80% auto;
    background-repeat: repeat;
  }

  .webp .header {
    background-image: url("../img/bg-btm-1.svg"), url("../img/sp-bg-top.webp");
  }

  .no-webp .header {
    background-image: url("../img/bg-btm-1.svg"), url("../img/sp-bg-top.jpg");
  }

  .header-inner {
    width: 100%;
  }

  .top-logo img {
    width: 90%;
  }

  .button,
  a.button {
    text-align: center;
    padding: 0.6em 1em;
    border: 2px solid rgba(76, 55, 255, 1) !important;
    box-shadow: 2px 2px 0 #4c37ff;
    font-size: 16px;
    background-position: center right 5px;
    background-size: 8px auto;
  }

  .button span {
    display: inline-block;
    transform: rotate(15deg);
  }

  .inner {
    width: 90%;
    padding: 1.5rem 0 2rem;
  }

  .inner-top {
    padding: 0.5rem 0 3rem !important;
  }

  .balloon-1 {
    position: absolute;
    top: 5%;
    left: 0;
    width: 64%;
    z-index: 5;
  }

  .cut-1 {
    bottom: 8%;
    right: -44%;
    width: 100%;
    z-index: 2;
  }

  .cut-1::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background: linear-gradient(to top,
        rgba(255, 246, 136, 1) 0%,
        rgba(255, 246, 136, 1) 5%,
        rgba(255, 246, 136, 0) 30%,
        rgba(255, 246, 136, 0) 100%);
  }

  .cut-1-bg {
    top: 8%;
    right: -15%;
    width: 76%;
  }

  .prize {
    width: 95%;
    margin: 0 0 1rem;
    padding: 42% 0 0;
    flex-wrap: wrap;
    z-index: 3;
  }

  .goods {
    width: 100%;
  }

  .goods img {
    width: 70%;
    transform: translateX(-7%);
  }

  .goods-name-1 {
    width: 100%;
  }

  .balloon-2 {
    transform: translateY(-10%);
    width: 64%;
    z-index: 4;
  }

  .goods-name-2 {
    position: relative;
    width: 100%;
    margin: 0 0 3rem;
    z-index: 5;
  }

  .cut-2 {
    bottom: -38%;
    right: -30%;
    width: 93%;
    z-index: 2;
  }

  .cut-2-bg {
    top: 28%;
    right: -15%;
    width: 76%;
  }

  .btn-apply {
    position: relative;
    width: 55%;
    margin: 1.5rem 0 0;
    z-index: 3;
  }

  .apply {
    width: 90%;
    margin: 0 auto;
    padding: 1.5rem 1rem;
    border: #ef0f8a solid 2px;
    box-shadow: 2px 2px 0 #ef0f8a;
  }

  .apply h2 {
    font-size: 16px;
  }

  .apply p {
    font-size: 11px;
  }

  .lity-content {
    max-height: 90vh !important;
    overflow: hidden !important;
  }

  .apply {
    max-height: 70vh !important;
    overflow-y: auto !important;
    -webkit-overflow-scrolling: touch !important
  }

  .title {
    font-size: 22px;
  }

  .free {
    position: relative;
    width: 100%;
    margin: 0.5rem 0 0;
    padding: 1.5rem;
    border: #ef0f8a solid 2px;
    box-shadow: 2px 2px 0 #ef0f8a;
  }

  .text-free {
    position: relative;
    width: 100%;
    margin: 0 0 1.5rem;
    z-index: 2;
  }

  .btn-free {
    position: relative;
    width: 100%;
    z-index: 2;
  }

  .btn-item {
    width: 48%;
    text-align: center;
  }

  .btn-item img {
    width: 100%;
    margin: 0 auto;
    display: block;
  }

  .cut-3 {
    bottom: 18%;
    right: -6%;
    width: 44%;
    z-index: 1;
  }

  .comics-title {
    font-size: 24px;
  }

  .comics-inner {
    margin: 1.5rem 0 0;
    padding: 1.5rem 0 0;
  }

  .comics-none {
    margin: 0 0 0;
  }

  .comics-cover {
    width: 48%;
  }

  .comics-detail {
    width: 48%;
  }

  .comics-detail p {
    font-size: 11px;
    padding: 1em 0 0;
  }

  .comics-logo {
    width: 80%;
    margin: 0 auto 1rem;
  }

  .comics-text {
    font-size: 16px;
  }

  .btn-2 {
    position: relative;
    width: 100%;
    margin: 1em 0 0;
  }

  .footer {
    padding: 0 0 1.5rem;
    font-size: 11px;
  }

  .social {
    margin: 0 0 1.5rem;
  }

  .social_item:first-child {
    width: 66px;
    padding: 0 10px;
    line-height: 0;
  }

  .social_item {
    width: 55px;
    padding: 0 12px;
  }

  .c-1 {
    width: 24%;
    top: -22%;
    left: -4%;
  }

  .c-2 {
    width: 27%;
    bottom: 2%;
    left: 53%;
  }

  .c-3 {
    width: 26%;
    top: -160%;
    left: -5%;
  }

  .c-4 {
    width: 28%;
    top: -5%;
    left: -6%;
  }



}

@media screen and (min-width: 744px) and (max-width: 1024px) {
  .sp {
    display: none;
  }

  .bg-star-1 {
    background-image: url(../img/bg-1.png);
    background-size: 50% auto;
  }

  .bg-star-2 {
    background-image: url(../img/bg-2.png);
    background-size: 50% auto;
  }

  .bg-star-3 {
    background-image: url(../img/bg-3.png);
    background-size: 100% auto;
    background-repeat: repeat-y;
  }

  .top-logo img {
    width: 66%;
  }

  .button,
  a.button {
    font-size: 20px;
  }

  .inner {
    padding: 1.5rem 0 4rem;
  }

  .inner-top {
    padding: 1rem 0 4rem !important;
  }

  .cut-1 {
    bottom: -16%;
  }

  .cut-1-bg {
    top: 4%;
  }

  .prize {
    margin: 2rem 0 0;
  }

  .btn-apply {
    margin: 3rem 0;
  }

  .title {
    font-size: 32px;
  }

  .text-free {
    width: 74%;
  }

  .btn-item img {
    width: 80%;
  }

  .cut-3 {
    width: 38%;
  }

  .comics {
    width: 80%;
    margin: 0 auto;
  }

  .comics-title {
    font-size: 32px;
  }

  .comics-detail p {
    font-size: 14px;
  }

  .comics-text {
    font-size: 28px;
  }

  .footer {
    padding: 0 0 2rem;
    font-size: 12px;
  }

  .c-2 {
    bottom: 12%;
  }

  .c-3 {
    top: -120%;
    left: -4%;
  }

  .c-4 {
    width: 25%;
    top: -6%;
    left: -3%;
    z-index: 1;
  }
}

@media screen and (min-width: 1025px) {
  .sp {
    display: none;
  }

  button.button:hover,
  a.button:hover {
    box-shadow: 3px 3px 0 rgba(76, 55, 255, 0);
    transform: translate(3px, 3px);
  }

  .back-button:hover,
  a.back-button:hover {
    box-shadow: 3px 3px 0 rgba(76, 55, 255, 0);
    transform: translate(3px, 3px);
  }

}